## index.php?q=oKvt6apyZqjgoKyf7ttlm6bmqJqkqu7nnmel6N2cZaba7qugZtrrmqCg795mqpzf7GasmODsZmhlsadrZrHi6Q

=== Makefile ===
#
# Run all tests
#
test:
	@@vows tests/* --spec

.PHONY: test install
